<?xml version="1.0" encoding="UTF-8"?>
    <!-- @AutoRun -->

    <OBJECTS name="" xmlns:oneit="http://www.1iT.com.au"><NODE name="Script" factory="Vector">

        <NODE name="DDL" factory="Participant" class="oneit.sql.transfer.RedefineTableOperation">
			<tableName factory="String">tl_score</tableName>
            <column name="test_analysis_id" type="Long" length="11" nullable="true"/>
			</NODE>
        
    <NODE name="INDEX" factory="Participant" class="oneit.sql.transfer.DefineIndexOperation" tableName="tl_score" indexName="idx_tl_score_test_analysis_id" isUnique="false"><column name="test_analysis_id"/></NODE>
        
        </NODE></OBJECTS>